Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 23:18:35 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ester                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ester Bot:  Hi Ester ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9561055735 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554571678            03:11 AM, 16th Mar                   Abdulqader                   Hi Ester, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:11 AM, 16th Mar                     ester                    Hi, I just checked my delivery status and saw there was request address to be change           03:12 AM, 16th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:12 AM, 16th Mar                     ester                    Sure thanks           03:12 AM, 16th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,   ​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           03:13 AM, 16th Mar                     ester                    Contact number is 0554571678 and address is 615, park heights 2 T2, Hadaeq Sheikh Mohammed Bin Rashid, Dubai Hills           03:15 AM, 16th Mar                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            03:15 AM, 16th Mar                   Abdulqader                   we will be on touch with you and contact you on your email           03:15 AM, 16th Mar                     ester                    Alright, Thanks           03:15 AM, 16th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           03:16 AM, 16th Mar                     ester                    I never request to change address           03:16 AM, 16th Mar                     ester                    But why it mentioned that?           03:16 AM, 16th Mar                   Abdulqader                   We will ask the courier for the reason for that and will contact you by your email.           03:17 AM, 16th Mar                     ester                    Alright , thanks           03:17 AM, 16th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:18 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4032220